count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=523
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=521
results:
- base_id: UN0721
  collection: UNVALIDATED
  matrix_id: UN0721.1
  name: tbx-39
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0721.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0721.1/
  version: '1'
- base_id: UN0722
  collection: UNVALIDATED
  matrix_id: UN0722.1
  name: tbx-40
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0722.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0722.1/
  version: '1'
- base_id: UN0723
  collection: UNVALIDATED
  matrix_id: UN0723.1
  name: tbx-43
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0723.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0723.1/
  version: '1'
- base_id: UN0738
  collection: UNVALIDATED
  matrix_id: UN0738.1
  name: tbx-8
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0738.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0738.1/
  version: '1'
- base_id: UN0794
  collection: UNVALIDATED
  matrix_id: UN0794.1
  name: tgo
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0794.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0794.1/
  version: '1'
- base_id: MA0247
  collection: CORE
  matrix_id: MA0247.1
  name: tin
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0247.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0247.1/
  version: '1'
- base_id: MA0247
  collection: CORE
  matrix_id: MA0247.2
  name: tin
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0247.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0247.2/
  version: '2'
- base_id: MA0247
  collection: CORE
  matrix_id: MA0247.3
  name: tin
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0247.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0247.3/
  version: '3'
- base_id: MA2288
  collection: CORE
  matrix_id: MA2288.1
  name: tj
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2288.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2288.1/
  version: '1'
- base_id: MA0459
  collection: CORE
  matrix_id: MA0459.1
  name: tll
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0459.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0459.1/
  version: '1'
